## ppx-enumerate 0.16.0

=== debian/changelog ===
ppx-enumerate (0.16.0-4) unstable; urgency=medium

  * Bump Debian version to fix abi issue.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 03 Jul 2023 11:46:58 +0200

ppx-enumerate (0.16.0-3) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 28 Jun 2023 10:40:10 +0200

ppx-enumerate (0.16.0-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #1039031).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 25 Jun 2023 21:23:04 +0200

ppx-enumerate (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038772)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 11:16:20 +0200
