=== debian/control ===
Source: ppx-enumerate
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libbase-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml-nox
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-enumerate
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-enumerate.git
Homepage: https://github.com/janestreet/ppx_enumerate

Package: libppx-enumerate-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: list all values of a finite type (runtime files)
 This package generates a list with all possible values
 of a finite type.
 .
 This package contains runtime files.

Package: libppx-enumerate-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: list all values of a finite type (dev files)
 This package generates a list with all possible values
 of a finite type.
 .
 This package contains development files.
