=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                libbase-ocaml-dev,
+               libppxlib-jane-ocaml-dev,
                libppxlib-ocaml-dev,
                ocaml-dune,
-               ocaml-nox
+               ocaml
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-enumerate
 Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-enumerate.git
 Homepage: https://github.com/janestreet/ppx_enumerate
